package cn.feast.coding.model;

public class Common {
    public static final String SSH_FRAME = "ssh";

    public String classNameToFiledName(String className) {
        return uncapFirst(className);
    }

    public String uncapFirst(String str) {
        str = str.substring(0, 1).toLowerCase() + str.substring(1);
        return str;
    }
}
